Subject: Apply for a Job | International Bpo
From: Arman <[email-masked]>
To: Hr <[email-masked]>
Date: Fri, 27 Nov 2020 09:26:13 -0800

Respected Harpreet

              I am sharing my resume so kindly accept this as an expression
of my interest in the respected position and will join the organization at
the earliest if I'll get a chance. Please take a moment to review my
attached resume and credentials. I would greatly appreciate the opportunity
to speak with you regarding my candidacy. Thank you for your time, and I
look forward to hearing from you soon. (Having a laptop with a high-speed
broadband connection and also ready to start work from the office)

Sincerely,

Name: Md Arman Ali
Calling Number: +91  9891600508
Alternate Number: +91 8595967053
Email: [email-masked] / [email-masked]